Disabled -- meeting is read-only on the public API
curl --request DELETE \
--url https://api.example.com/api/v2/meeting/{meeting_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"attributes": {
"id": {
"value": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"value_type": "uuid"
},
"organization_id": {
"value": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"value_type": "uuid"
},
"title": {
"value": "<string>",
"value_type": "string"
},
"starts_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"duration_seconds": {
"value": 123,
"value_type": "number"
},
"meeting_created_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"meeting_status": {
"value": "<string>",
"value_type": "enum"
},
"meeting_type": {
"value": "<string>",
"value_type": "enum"
},
"confirmation_state": {
"value": "<string>",
"value_type": "enum"
},
"is_recorded": {
"value": true,
"value_type": "boolean"
},
"has_active_bot": {
"value": true,
"value_type": "boolean"
},
"meeting_participants": [
{
"value": {
"name": "<string>",
"email": "<string>",
"is_host": true
},
"value_type": "meeting_participant"
}
],
"description": {
"value": "<string>",
"value_type": "long_text"
},
"location": {
"value": "<string>",
"value_type": "string"
},
"agenda": {
"value": "<string>",
"value_type": "long_text"
},
"key_talking_points": {
"value": "<string>",
"value_type": "long_text"
},
"ends_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"started_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"ended_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"meeting_platform": {
"value": "<string>",
"value_type": "enum"
},
"call_direction": {
"value": "<string>",
"value_type": "enum"
},
"is_sales_meeting": {
"value": true,
"value_type": "boolean"
},
"is_external_meeting": {
"value": true,
"value_type": "boolean"
},
"is_private": {
"value": true,
"value_type": "boolean"
},
"is_no_show": {
"value": true,
"value_type": "boolean"
},
"is_rescheduled": {
"value": true,
"value_type": "boolean"
},
"has_transcript": {
"value": true,
"value_type": "boolean"
},
"is_bot_enabled": {
"value": true,
"value_type": "boolean"
},
"owner_user_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"owner_team_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"organizer_user_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"organizer_contact_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"created_by_user_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"rescheduled_from_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"meeting_url": {
"value": "<string>",
"value_type": "string"
},
"manual_meeting_type": {
"value": "<string>",
"value_type": "enum"
},
"origin_platform": {
"value": "<string>",
"value_type": "enum"
},
"consent_declined_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"meeting_bot_removed_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"meeting_bot_status": {
"value": "<string>",
"value_type": "enum"
},
"processing_status": {
"value": "<string>",
"value_type": "enum"
}
},
"record_type": "meeting"
}
}API Reference
Disabled -- meeting is read-only on the public API
DELETE
/
api
/
v2
/
meeting
/
{meeting_id}
Disabled -- meeting is read-only on the public API
curl --request DELETE \
--url https://api.example.com/api/v2/meeting/{meeting_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"attributes": {
"id": {
"value": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"value_type": "uuid"
},
"organization_id": {
"value": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"value_type": "uuid"
},
"title": {
"value": "<string>",
"value_type": "string"
},
"starts_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"duration_seconds": {
"value": 123,
"value_type": "number"
},
"meeting_created_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"meeting_status": {
"value": "<string>",
"value_type": "enum"
},
"meeting_type": {
"value": "<string>",
"value_type": "enum"
},
"confirmation_state": {
"value": "<string>",
"value_type": "enum"
},
"is_recorded": {
"value": true,
"value_type": "boolean"
},
"has_active_bot": {
"value": true,
"value_type": "boolean"
},
"meeting_participants": [
{
"value": {
"name": "<string>",
"email": "<string>",
"is_host": true
},
"value_type": "meeting_participant"
}
],
"description": {
"value": "<string>",
"value_type": "long_text"
},
"location": {
"value": "<string>",
"value_type": "string"
},
"agenda": {
"value": "<string>",
"value_type": "long_text"
},
"key_talking_points": {
"value": "<string>",
"value_type": "long_text"
},
"ends_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"started_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"ended_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"meeting_platform": {
"value": "<string>",
"value_type": "enum"
},
"call_direction": {
"value": "<string>",
"value_type": "enum"
},
"is_sales_meeting": {
"value": true,
"value_type": "boolean"
},
"is_external_meeting": {
"value": true,
"value_type": "boolean"
},
"is_private": {
"value": true,
"value_type": "boolean"
},
"is_no_show": {
"value": true,
"value_type": "boolean"
},
"is_rescheduled": {
"value": true,
"value_type": "boolean"
},
"has_transcript": {
"value": true,
"value_type": "boolean"
},
"is_bot_enabled": {
"value": true,
"value_type": "boolean"
},
"owner_user_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"owner_team_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"organizer_user_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"organizer_contact_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"created_by_user_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"rescheduled_from_id": {
"value": {
"related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_record_type": "<string>"
},
"value_type": "record_reference"
},
"meeting_url": {
"value": "<string>",
"value_type": "string"
},
"manual_meeting_type": {
"value": "<string>",
"value_type": "enum"
},
"origin_platform": {
"value": "<string>",
"value_type": "enum"
},
"consent_declined_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"meeting_bot_removed_at": {
"value": "2023-11-07T05:31:56Z",
"value_type": "timestamp"
},
"meeting_bot_status": {
"value": "<string>",
"value_type": "enum"
},
"processing_status": {
"value": "<string>",
"value_type": "enum"
}
},
"record_type": "meeting"
}
}Authorizations
BearerAuthApiKeyAuth
Reevo API key passed as Authorization: Bearer <api-key>.
Path Parameters
Response
Successful Response
Wrapper around a single MeetingObjectRecord — GET.
Show child attributes
Show child attributes
Was this page helpful?
⌘I